/* main */
h1.single, span.colour { color:#3b5998;}
div.bigright span { color:#3b5998; font-weight: bold;}
div#mcwrap span { font-size: 16px; color:#3b5998; font-weight: bold;}
a { color:#3b5998; text-decoration:underline;}

/* header */
.header_top { background:none repeat scroll 0 0 #313131; border-bottom:2px solid #515150; }
.header_main_bg { background:url("../images/content_topbg.gif") repeat-x scroll center top transparent; background-color:#EFEFEF; clear:both; padding:25px 0; position:relative; }
.header_top_res p a { color:#ffa200; text-decoration:none;}
.header_main_res #logo h1 { font-size:38px; margin:0px; padding:0px; }
.header_main_res #logo h1 a, .header_main_res #logo a { text-decoration: none; margin:0px; padding:0px; }
div.site-title a{
        color: #1e73be;
}
div.site-title {
        font: normal 38px / 1.2em Georgia, "Times New Roman", Times, serif;
}
.header_main_res .description { font-family:Georgia,serif; font-size:14px; font-style:italic; }
.header_menu { background:#3b5998; border-top:2px solid #667daf;}

/* top search button styles */
.btn-topsearch {background: transparent url("../images/btn_searchBar_blue.png") no-repeat right top;}
	
/* category menu */
.adv_categories ul li.active { margin:0 -7px 0 -8px; padding:4px 7px 4px 8px; color:#fff; background:#3b5998;}
.adv_categories .catcol ul li.maincat a { margin:0; padding:4px 0; color:#3b5998; text-decoration:none;}

/* content */
.content_res .priceblockbig p.price { margin:0; padding:0; float:right; font:bold 18px/1.2em Arial, Helvetica, sans-serif; color:#3b5998;}
.content_res .priceblockbig p.location span { font-weight:bold; color:#3b5998;}
.content_res .priceblocksmall p.price { margin:0; padding:0; float:right; font:bold 13px/1.2em Arial, Helvetica, sans-serif; color:#3b5998;}
.content_res .stepsline div.l_ready { background:#3b5998;}
.content_res .stepsline div.no_ready { border:1px solid #2c416f;}
.content_res .stepsline div.ni_ready { background:#3b5998; border-top:1px solid #5671a9;}
.content_left p.bigprice { color:#3b5998; float:right; font-size:18px; font-weight:bold; line-height:1.2em; margin:0; padding:8px 0 0; }
.content_res .can_chg_bg:hover { background-color: #EAF2FA; }

/* sidebar refine search */
#refine_widget ul.refine li input#amount, #refine_widget ul.refine li input#distance {color:#3b5998; border:0; font-weight:bold;}

/* footer */
.footer_menu { background:#3b5998; border-bottom:2px solid #667daf;}
.footer_main_res div.column p { margin:0; padding:0; font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#5671a9;}
.footer_main_res div.column p a { color:#5671a9;}
.footer_main_res div.column ul li a { color:#5671a9; text-decoration:none;}
.footer_main_res div.column { font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#5671a9;}

/* Payments styles */
.order-gateway h1, .order-gateway h2 { color:#3b5998; }

/* responsive styles */
@media screen and (max-width: 320px) {
	.header_main_res #logo h1 { font-size:20px; }
}
div#reklamlar{
        width: 100%;
}

div#reklamlar table{
        border: 1px solid #232393;
        background-color: #2B50B5;
        border-radius: 4px 4px;
        box-shadow: 0px 0px 1px #222;
        margin: 3px;
}

td.ad_img{
        width: 148px;
        height: 275px;
}

td.label{
        background-color: #2b50b5;
        height: 50px;
        opacity: .8;
        font-weight: bold;
        color: #555;
}

td.label:hover{
        opacity: 1;
}

img.fill{
        width: 148px;
        height: 275px;
        display: block;
}

.ad_name{
        font-size: 1.3em;
        color: #661818;
}



.city_name{
        color: #000000;
}